/****************
galeria perros
*****************/
.galeria-perros{
	background: #9af0d0;
	padding: 1rem 1rem;
	display:flex;
	justify-content:space-between;
}

.galeria-perros .gl-col:nth-child(1){
	width:33%;
}
.galeria-perros .gl-col:nth-child(2){
	width:24%;
}
.galeria-perros .gl-col:nth-child(3){
	width:37%;
}
.galeria-perros .gl-col{
	display:flex;
	flex-direction:column;
	justify-content:space-between;
}